<?xml version="1.0" encoding="UTF-8"?>
<ItemInfo Name="test.task" Label="测试任务">
    <Fields>
        <Field Name="title" Type="string" Required="true" Unique="false">
            <Label>标题</Label>
            <Default/>
        </Field>
        <Field Name="content" Type="string" Required="true" Unique="false">
            <Label>内容</Label>
            <Enums/>
            <Default/>
        </Field>
        <Field Name="name" Type="string" Required="true" Unique="false">
            <Label>姓名</Label>
            <Default/>
        </Field>
    </Fields>
</ItemInfo>